const system = require("../../../system");
const Dao = require("../../dao.base");
class IborderdkdeliverDao extends Dao {
  constructor() {
    super(Dao.getModelName(IborderdkdeliverDao));
    this.statusMap = {};
  }
}
module.exports = IborderdkdeliverDao;